/*!
 Theme Name:   Adri Ajdethemes - Child
 Theme URI:    https://ajdethemes.com/adri
 Description:  Adri Ajdethemes Child Theme
 Author:       AjdeThemes
 Author URI:   https://ajdethemes.com
 Template:     adri-ajdethemes
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  adri-ajdethemes
 */



 /* 
  * ADD YOUR THEME CUSTOMIZATION STYLES BELLOW
  -----------------------------------------------*/

body:not(.logged-in) .menu-wrapper {
 display: none;
}


.home .banner {
  background-image: url("/wp-content/uploads/2023/05/background-iep-alt.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f4f4f4;
  position: relative;
}

.home .banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(3, 37, 129, 0.33);
}

.home .banner .container {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.home .banner .welcome h1 {
  font-size: 2.75rem;
  font-weight: 700;
  color:#fff;
}

.home .banner .welcome h2 {
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: 500;
  color:#fff;
}

.home .banner .login {
  margin-left: 0px;
}

.home .banner .login .login-box {
  min-height: 450px;
  background-color: #fff;
  padding: 3rem;
}

.home .banner .login h3 {
  font-size: 1.25rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 2rem;
}

.home .banner .login form input:not([type='submit']) {
  border: none;
  border-bottom: 2px solid #f4f4f4;
}

.home .banner .login form #rememberme {
  width: auto;
}

.home .banner .login form .login-username label {
  display: none;
}

.home .banner .login form .login-password label {
  display: none;
}

.home .banner .login form .login-submit {
  margin-top: 2rem;
}

.home .banner .login form .login-remember {
  font-size: 0.875rem;
}

.home .banner .login #legend {
  font-size: 0.875rem;
  margin-bottom: 0;
}

.home .banner .logged-in {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.home .banner .logged-in img {
  width: 64px;
  border-radius: 50%;
}

.home .banner .logged-in p {
  font-size: 1.125rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
}